Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rafftechnologies.com/api/v1/api-keys/{id} \ --header 'X-API-Key: <api-key>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "key_prefix": "raff_17d70fcf", "is_active": true, "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "scope": "public", "expires_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role_name": "<string>", "role_slug": "<string>", "project_accesses": [ { "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_name": "<string>", "role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role_name": "<string>", "role_slug": "<string>" } ], "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z" } }
Get an API key’s metadata. The secret is never returned — only the prefix.
API key for authentication. Each key is bound to a specific account.
API key ID (UUID)
API key details
Show child attributes